<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 28/4/2018
 * Time: 8:24 PM
 */

class dateNow
{
    public function Now(){
        $now = new DateTime();
        return $now->format('Y-m-d H:i:s');
    }
}